## r-cran-snowfall 1.84

=== DESCRIPTION ===
Package: snowfall
Type: Package
Title: Easier Cluster Computing (Based on 'snow')
Version: 1.84-6.3
Date: 2013-12-18
Author: Jochen Knaus
Maintainer: Jochen Knaus <jo@imbi.uni-freiburg.de>
Description: Usability wrapper around snow for easier development of
        parallel R programs. This package offers e.g. extended error
        checks, and additional functions. All functions work in
        sequential mode, too, if no cluster is present or wished.
        Package is also designed as connector to the cluster management
        tool sfCluster, but can also used without it.
Depends: R (>= 2.10), snow
Suggests: Rmpi
License: GPL
Encoding: UTF-8
Packaged: 2023-11-26 11:34:08 UTC; hornik
Repository: CRAN
Date/Publication: 2023-11-26 13:55:58 UTC
NeedsCompilation: no
LazyData: yes

## r-cran-snowfall 1.84-6.1

=== debian/changelog ===
r-cran-snowfall (1.84-6.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:34:22 +0200

r-cran-snowfall (1.84-6.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:15:23 +0200

r-cran-snowfall (1.84-6.1-1) unstable; urgency=medium

  * Initial release (closes: #892501)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 20:16:43 +0100

=== debian/control ===
Source: r-cran-snowfall
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-snow
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
Homepage: https://cran.r-project.org/package=snowfall
Rules-Requires-Root: no

Package: r-cran-snowfall
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easier cluster computing (based on snow)
 Usability wrapper around snow for easier development of
 parallel R programs. This package offers e.g. extended error
 checks, and additional functions. All functions work in
 sequential mode, too, if no cluster is present or wished.
 Package is also designed as connector to the cluster management
 tool sfCluster, but can also used without it.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/snowfall_([-\d.]*)\.tar\.gz

## r-cran-snowfall 1.84-6.2

=== debian/changelog ===
r-cran-snowfall (1.84-6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:16:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-snowfall
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
+Homepage: https://cran.r-project.org/package=snowfall
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-snow
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
-Homepage: https://cran.r-project.org/package=snowfall
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-snowfall
 Architecture: all

## r-cran-snowfall 1.84-6.3

=== debian/changelog ===
r-cran-snowfall (1.84-6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:27:41 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
 Homepage: https://cran.r-project.org/package=snowfall
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
